/*--- Avanquest WebEasy Page Style ---*/


.cc37               { /* Common */
	font            : bold 24pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc38               { /* Common */
	font            : 16pt 'Tahoma', cursive;
	color           : #ffffff;
	}
.cc39               { /* Common */
	border          :   0.00pt solid #ece9d8;
	}
span#e51            { /* images/grupopink014017.j... */
	background      : transparent url(images/grupopink014017.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.00pt;
	top             : 223.50pt;
	width           : 252.00pt;
	height          : 467.25pt;
	}
span#e50            { /* images/grupopink014016.j... */
	background      : transparent url(images/grupopink014016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 937.50pt;
	height          :  99.75pt;
	}
img#e49             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 186.75pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e48             { /* Inicio */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 186.75pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e47            { /* images/grupopink014015.j... */
	background      : transparent url(images/grupopink014015.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  14.25pt;
	width           : 170.25pt;
	height          : 127.50pt;
	}
img#e46             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 446.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e45             { /* Reclamos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 446.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e44             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 533.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e43             { /* Toldos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 533.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e42             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 620.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e41             { /* Contacto */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 620.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e40             { /* grupopink.com  */
	visibility      : hidden;
	position        : absolute;
	left            : 713.25pt;
	top             :  13.50pt;
	width           : 215.25pt;
	height          :  40.50pt;
	}
span#e39            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e38             { /* Inicio */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 230.25pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e37             { /* Impresos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 402.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e36            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e35             { /* Reclamos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 489.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e34            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e33             { /* Toldos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 576.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e32            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 663.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e31             { /* Contacto */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 663.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e30             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 273.00pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e29             { /* Rótulos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 273.00pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e28             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 316.50pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e27             { /* Rótulos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 316.50pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e26             { /* Catálogos */
	position        : absolute;
	left            :  80.25pt;
	top             : 156.75pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
img#e25             { /* images/grupopink014014.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 156.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e24             { /* Sobres */
	position        : absolute;
	left            :  80.25pt;
	top             : 231.00pt;
	width           : 159.75pt;
	height          :  21.00pt;
	}
img#e23             { /* images/grupopink014013.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 229.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e22             { /* Tarjetas de Visita */
	position        : absolute;
	left            :  80.25pt;
	top             : 193.50pt;
	width           : 158.25pt;
	height          :  39.75pt;
	}
img#e21             { /* images/grupopink014012.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 192.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e20             { /* Cartas */
	position        : absolute;
	left            :  80.25pt;
	top             : 270.00pt;
	width           : 159.75pt;
	height          :  21.00pt;
	}
img#e19             { /* images/grupopink014011.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 268.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e18             { /* Carteles */
	position        : absolute;
	left            : 548.25pt;
	top             : 156.75pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
img#e17             { /* images/grupopink014010.j... */
	position        : absolute;
	left            : 519.75pt;
	top             : 156.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e16             { /* Calendarios */
	position        : absolute;
	left            : 548.25pt;
	top             : 231.00pt;
	width           : 159.75pt;
	height          :  21.00pt;
	}
img#e15             { /* images/grupopink014009.j... */
	position        : absolute;
	left            : 519.75pt;
	top             : 229.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e14             { /* Publicidad */
	position        : absolute;
	left            : 548.25pt;
	top             : 193.50pt;
	width           : 158.25pt;
	height          :  21.00pt;
	}
img#e13             { /* images/grupopink014008.j... */
	position        : absolute;
	left            : 519.75pt;
	top             : 192.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e12             { /* Carpetas */
	position        : absolute;
	left            : 548.25pt;
	top             : 270.00pt;
	width           : 159.75pt;
	height          :  21.00pt;
	}
img#e11             { /* images/grupopink014007.j... */
	position        : absolute;
	left            : 519.75pt;
	top             : 268.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e10             { /* Impresión Digital */
	position        : absolute;
	left            : 549.00pt;
	top             : 309.00pt;
	width           : 159.75pt;
	height          :  21.00pt;
	}
img#e9              { /* images/grupopink014006.j... */
	position        : absolute;
	left            : 520.50pt;
	top             : 307.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
span#e8             { /* images/grupopink014005.j... */
	background      : transparent url(images/grupopink014005.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.75pt;
	top             : 117.75pt;
	width           : 253.50pt;
	height          : 183.00pt;
	}
span#e7             { /* images/grupopink014004.j... */
	background      : transparent url(images/grupopink014004.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 413.25pt;
	width           : 344.25pt;
	height          : 249.75pt;
	}
span#e6             { /* images/grupopink014003.j... */
	background      : transparent url(images/grupopink014003.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 389.25pt;
	width           : 171.00pt;
	height          : 296.25pt;
	}
span#e5             { /* images/grupopink014002.j... */
	background      : transparent url(images/grupopink014002.jpg) no-repeat top left;
	position        : absolute;
	left            : 296.25pt;
	top             : 354.75pt;
	width           : 243.00pt;
	height          :  84.75pt;
	}
span#e4             { /* images/grupopink014001.j... */
	background      : transparent url(images/grupopink014001.jpg) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             : 249.00pt;
	width           : 257.25pt;
	height          : 129.75pt;
	}
div#e3              { /* Impresos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 359.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e2              { /* images/grupopink001004.g... */
	position        : absolute;
	left            : 748.50pt;
	top             :  74.25pt;
	width           : 143.25pt;
	height          :  19.50pt;
	}
div#e1              { /* Nuestro Clientes */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 750.00pt;
	top             :  75.00pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/grupopink014b01.jpg);
	position        : relative;
	width           : 937.50pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
